%define name midnite-icon-theme
%define version 3.0
%define release %mkrel 2

Summary:	Icon theme set for Mate
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.xz
License:	GPL
Group:		Graphical desktop/MATE
URL:		http://pclinuxos.com/
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch

%description
This package contains a custom set of icons Victory
and a dark modified theme of SlicknesS.


%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/themes
unxz S* -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/themes
mkdir -p $RPM_BUILD_ROOT%{_datadir}/icons/
unxz V* -c | tar xf - -C $RPM_BUILD_ROOT%{_datadir}/icons


%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR


%files
%defattr(-,root,root)
%{_datadir}/themes/SlicknesS
%{_datadir}/icons/Victory

%changelog
* Sun Jul 30 2023 tex - 3.0-2pclos2023
- fix rpm group

* Sun Jun 18 2017 Ken <lxgator at gmail.com> 3.0-1pclos2017
- Update changes fix theme for gtk2 and gtk3  

* Sun Dec 18 2016 Ken <lxgator at gmail.com> 2.0-1pclos2016
- update to gtk3

* Thu Sep 10 2015 Ken <lxgator at gmail.com> 1.0-1pclos2015
- create pkg

